body, nav, ul, li, a  {margin: 0; padding: 0;}

html, body{
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 90%;
	  color: FireBrick;
	  margin:0;
	  padding:0;
	  background-color: LemonChiffon;
      text-align:left;
	  }

a {
     text-decoration: none;
     }

#banner {
        background:  LemonChiffon; 
        /*height: auto;*/
        min-height: 90px;
        color: FireBrick;
              }

header {
        background: LemonChiffon;
        }
 
#navbar{
        background:FireBrick;
        }
 
h1 {
   margin: 0;
   font-weight: bold; 
   font-size: 2em;
   text-align: left;
   
   }
 
 h2 {
    margin: 0;
    font-weight: normal;
    font-size: 1em;
    text-align: left;
    font-style: italic;
    }

 h3 {
    margin: 0;
    font-weight: bold;
    font-size: 1em;
    text-align: left;
    margin-top: 20px;
    
    }

.container {
    width: 90%;
    max-width: 900px;
    margin: 0 auto 10px auto;
    background: #fff;
    border: 2px solid FireBrick;
    
    }

article{
        color: #000;
        padding: 0px;
        }

.page > div {
    min-height: 200px;
    background: #fff;
    padding:  0 20px;
    }

#main_narrow{
        float: left;
        background: transparent;
        width: -webkit-calc(100% - 330px);
        width: -moz-calc(100% - 330px);
        width: calc(100% - 330px);
        }

#main_wide{
           
           }

#sidebar{
    float: right;
    width: 240px;
    background: transparent;
    }

.pageheads{
           font-size; 1.5em;
           font-weight: bold;
           }
 
#progress_bar{
               width: 100%; 
               margin: 5px auto 10px auto; 
               font-size: 100%; 
               }
 
.progress_steps {
                 float: left; 
                 width: 14%; 
                 border: 1px #ddd solid; 
                 padding: 5px; 
                 color: #bbb;
                 }
  
 .progress_steps_highlighted {
                 float: left; 
                 width: 14%; 
                 border: 1px #ddd solid; 
                 padding: 5px;
                 font-weight: bold;
                 color: FireBrick;
  }

/*-- Navigation --*/
.toggleMenu {
    display:  none;
    background: #666;
    background: FireBrick;
    padding: 5px 15px;
    color: #fff;
    height: 30px;
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
    }
    
.nav {
     list-style: none;
     *zoom: 1;
     background:FireBrick;
     }
     
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
    }

.nav:after {
    clear: both;
}

.nav ul {
    list-style: none;
    width: 9em;
    }
    
.nav a {
    padding: 10px 15px;
    color:#fff;
    }
    
.nav li {
    position: relative;
    }
    
.nav > li { /* main buttons*/
    float: left;
    /*border-top: 1px solid #104336;*/
    }

.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
    }
    
.nav > li > a {
    display: block;
    }

.nav > li.hover {
    background: #d99090; /* hover colour of main nav bar*/
    }

.nav li  ul {
    position: absolute;
    left: -9999px;
    }
.nav > li.hover > ul {
    left: 0;    
    }
    
.nav li li.hover ul {
    left: 100%;
    top: 0;
    }

.nav li li a { /* First drop-down */
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
    }

.nav li li a:hover { 
        background: #d99090; /* hover colour of first drop down*/
        }

.nav li li li a { /* Second drop-down */
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;    
    }

.nav li li li a:hover {
    background: #44a58c; /* hover colour of second drop down*/    
    }

/*-- /Navigation --*/

@media screen and (max-0width: 768px) {
       h1 {
          margin:  0;
          font-weight: bold;
          font-size: 1.5em;
          padding-top: 5px;
          }
       
       h2 {
          margin: 0;
          font-weight: normal; 
          font-size: .75em;
          font-style: italic;
          }
       
        h3 {
        margin: 0;
        font-weight: bold;
        font-size: .75em;
        margin-top: 10px;
        text-align: left;
        }

        body{text-align:left; }
   
        #navbar{
              width: 100%;
              height: 40px;
              background: FireBrick;
        }
     
     
        /*-- Navigation --*/
        .active {
                display: block;
         }
              
         .nav > li {
                   float: none;
         }
                   
         .nav > li > .parent {
                        background-position: 95% 50%;
         }
                        
         .nav li li .parent {
              background-image: url("images/downArrow.png");
              background-repeat: no-repeat;
              background-position: 95% 50%;
         }
         
         .nav ul {
              display: block;
              width: 100%;
              }
              
        .nav > li.hover > ul , .nav li li.hover ul {
             position: static;
             }
             /*-- /Navigation --*/
}


/*Phone (iPhone 4, 4s, 5, 5s, 6, 6+) Portrait*/
@media screen 	and (min-width: 320px)
				and	(max-width: 740px)
				and (orientation: portrait){ 

      #navbar{
              width: 100%;
              height: 40px;
              background: FireBrick;
     }

       #main_narrow{
        color: FireBrick;
        padding: 5%;
        width: 250px;
        background: transparent;
        margin: 0 auto;
        width: 90%;

        }
        
        #main_wide{
        color: FireBrick;
        padding: 0px;
        width: 250px;
        background: transparent;
        margin: 0 auto;
        padding: 20px;
        }


        #sidebar{
       
        padding: 0px;
        width: 290px;
        background: transparent;
        margin: 0 auto;
        width: 100%;
        }
        
         h1 {
          margin: 0;
          font-weight: bold;
          font-size: 1em;
       }
       
       h2 {
          margin: 0;
          font-weight: normal; 
          font-size: .75em;
          font-style: italic;
       }
       
        h3 {
        margin: 0;
        font-weight: bold;
        font-size: .6em;
        margin-top: 5px;
        text-align: left;
        
        }
        
        .progress_steps {
                 float: left; 
                 width: 14%; 
                 border: 1px #ddd solid; 
                 padding: 5px; 
                 color: #bbb;
                 font-size: 90%;
                 }
  
       .progress_steps_highlighted {
                 float: left; 
                 width: 14%; 
                 border: 1px #ddd solid; 
                 padding: 5px;
                 font-weight: bold;
                 color: FireBrick;
                 font-size: 90%;
                 }
}